Librealsense2 SDK compatibility

Hello.

I would like to know if librealsense SDK v2.51.1 is fully-compatible with Jetson AGX Orin.
My environment is as follows:

NVIDIA NVIDIA Orin Jetson - Small Developer Kit
  L4T 34.1.1 [ JetPack 5.0.1 DP ]
    Ubuntu 20.04.5 LTS
    Kernel Version: 5.10.65-tegra
  CUDA 11.4.239
    CUDA Architecture: NONE
  OpenCV version: 4.5.4
    OpenCV Cuda: NO
  CUDNN: 8.3.2.49
  TensorRT: 8.4.0.11
  Vision Works: NOT_INSTALLED
  VPI: 2.0.14
  Vulcan: 1.3.203

https://github.com/IntelRealSense/librealsense/blob/master/doc/installation_jetson.md#3-choose-librealsense-sdk-backend

According to the link above, there are two options for backend selection when installing the SDK. Which one is recommended?
I’m not familliar with Linux, so I’d like to clarify first before installing SDK.

Thank you

Hi,
This would need to check with the vendor. See if they have tried the devices on Orin develop kit. Or other users may have tried it and can share experience.